[Skin]
version = 16.0
id = 16
title = 2011
name = 2011
style = 2
changecolor = 1
author = tencent
copyright = tencent

[Rect]
maincontainer = 100,100,430,785
player = 100,100,410,750
equalizer = 430,619,777,809
list = 0,0,0,0
lyricpane = 100,619,392,739
portal = 410,100,1010,750

[GFSkinDefaultColor]
skin_color_red = 19
skin_color_green = 96
skin_color_blue = 167